.u-section-1 {
  min-height: 100px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  min-height: 677px;
 /* background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("../images/55e6d3444d57a814f6da8c7dda793678153bdee757596c48732f73dc9748cd5fb0_1280.jpg");*/
 background-color: white;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 104px auto 0;
  color: #000000;
}

.u-section-1 .u-image-2 {
  width: 187px;
  height: 187px;
  margin: 54px auto 0;
}

.u-section-1 .u-btn-1 {
  /*border-style: none;*/
 border: 2px solid black;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
 /* background-image: linear-gradient(to right, #f5d654, #1a1a1a); */
  color: #000000 !important;
  letter-spacing: normal;
  margin: 47px auto 0;
}

.u-section-1 .u-image-3 {
  min-height: 677px;
 /* background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("../images/54e1d24b4255a814f6da8c7dda793678153bdee757596c48732f73dc974ac55eb8_1280.jpg");*/
 background-color: black !important;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 2.8rem;
  font-weight: 700;
  margin: 104px 35px 0;
  text-align: center;
}

.u-section-1 .u-image-4 {
  width: 187px;
  height: 187px;
  margin: 54px auto 0;
}

.u-section-1 .u-btn-2 {
  /*background-image: linear-gradient(to right, #f5d654, #1a1a1a); 
  border-style: none; */
  border: 2px solid white;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 47px auto 0;
  padding: 9px 22px;
}

.u-section-1 .u-image-5 {
  min-height: 677px;
 /* background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("../images/57e2d54a4854ac14f6da8c7dda793678153bdee757596c48732f73dc974ac45eb8_1280.jpg");*/
 background-color: #ffffff;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 2.8rem;
  font-weight: 700;
  margin: 104px 25px 0;
  color: #000000;
  text-align: center;
}

.u-section-1 .u-image-6 {
  width: 187px;
  height: 187px;
  margin: 54px auto 0;
}

.u-section-1 .u-btn-3 {
  /*background-image: linear-gradient(to right, #f5d654, #1a1a1a);
  border-style: none;*/
  border: 2px solid #000000;
  font-weight: 700;
  color: #000000 !important;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 46px auto 0;
  padding: 9px 22px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 558px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    min-height: 628px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 34px;
  }

  .u-section-1 .u-btn-1 {
    letter-spacing: 1px;
    margin-top: 109px;
  }

  .u-section-1 .u-image-3 {
    background-position: 50% 50%;
    background-size: auto 110%;
    min-height: 628px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 109px;
  }

  .u-section-1 .u-image-5 {
    min-height: 628px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 41px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 86px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 427px;
  }

  .u-section-1 .u-image-1 {
    min-height: 554px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 10px;
    margin-left: 4px;
  }

  .u-section-1 .u-image-2 {
    width: 180px;
    height: 180px;
    margin-top: 69px;
    margin-left: 4px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 69px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 9px 21px 11px;
  }

  .u-section-1 .u-image-3 {
    min-height: 554px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5rem;
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 180px;
    height: 180px;
    margin-top: 20px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 69px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-1 .u-image-5 {
    min-height: 554px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.5rem;
    margin-top: 0;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-image-6 {
    width: 180px;
    height: 180px;
    margin-top: 54px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 52px;
    margin-right: -7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 2886px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1003px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
    margin-top: 143px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 270px;
    height: 270px;
    margin-top: 54px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 2.25rem;
    margin-top: 220px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    min-height: 952px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.875rem;
    width: 313px;
    margin-top: 158px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    width: 302px;
    height: 302px;
    margin-top: 87px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 2.25rem;
    margin-top: 153px;
    margin-right: 153px;
    margin-left: auto;
    padding: 18px 46px 18px 45px;
  }

  .u-section-1 .u-image-5 {
    min-height: 931px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: 293px;
    margin-top: 136px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 117px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 2.25rem;
    margin-top: 117px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 2263px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 658px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 71px;
    margin-bottom:20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-image-3 {
    min-height: 787px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 253px;
    margin-top: 88px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 32px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 59px;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    min-height: 818px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 85px;
  }

  .u-section-1 .u-image-6 {
    width: 258px;
    height: 258px;
    margin-top: 81px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 103px;
  }
}.u-section-2 {
  min-height: 667px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 677px;
 /* background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("../images/52e4dc4a4f50b108f5d084609629317e113fdce15b4c704f752773d4914bc65c_1280.jpg");*/
  background-position: 50% 50%;
  background-color: #000000 !important;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: bold;
  margin: 64px 0px 0 0px;
}

.u-section-2 .u-image-2 {
  width: 247px;
  height: 247px;
  margin: 31px auto 0;
}

.u-section-2 .u-btn-1 {
 /* background-image: linear-gradient(to right, #f5d654, #1a1a1a);
  border-style: none; */
  border: 2px solid #ffffff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 38px auto 0;
  padding: 9px 22px;
}

.u-section-2 .u-image-3 {
/*  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("../images/54e1d24b4255a814f6da8c7dda793678153bdee757596c48732f73dc974ac55eb8_1280.jpg");*/
  background-position: 50% 50%;
  background-color: #fff;
  min-height: 683px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: bold;
  margin: 62px 0 30px;
  color: #000;
}

.u-section-2 .u-text-5 {
  font-size: 3rem;
  font-weight: bold;
  margin: 72px 0 78px;
  color: #fff;
}

.u-section-2 .u-image-5 {
/*  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("../images/54e1d24b4255a814f6da8c7dda793678153bdee757596c48732f73dc974ac55eb8_1280.jpg");*/
  background-position: 50% 50%;
  background-color: #000 !important;
  min-height: 683px;
}

.u-section-2 .u-image-4 {
  width: 247px;
  height: 247px;
  margin: 11px auto 0;
}

.u-section-2 .u-btn-2 {
  /*background-image: linear-gradient(to right, #f5d654, #1a1a1a);
  border-style: none; */
  border: 2px solid #000000;
  color: #000000 !important;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 38px auto 0;
  padding: 9px 22px;
}

.u-section-2 .u-btn-3 {
  /*background-image: linear-gradient(to right, #f5d654, #1a1a1a);
  border-style: none; */
  border: 2px solid #ffffff;
  color: #ffffff !important;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 38px auto 0;
  padding: 9px 22px;
}
@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 558px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 607px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-weight: 700;
    margin-top: 20px;
    margin-right: 6px;
    margin-left: 45px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-3 {
    background-size: auto 110%;
    min-height: 607px;
  }
  
  .u-section-2 .u-image-5 {
    background-size: auto 110%;
    min-height: 607px;
  }

  .u-section-2 .u-text-2 {
    width: 345px;
    font-weight: 700;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    width: 231px;
    height: 231px;
    margin-top: 56px;
  }

.u-section-2 .u-text-5 {
    width: 345px;
    font-weight: 700;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .u-section-2 .u-btn-2 {
    margin-top: 35px;
  }

   .u-section-2 .u-btn-3 {
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 427px; 
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 465px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 465px;
  }
  
  .u-section-2 .u-image-5 {
    min-height: 465px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.5rem;
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }
  
  .u-section-2 .u-text-5 {
    font-size: 2.5rem;
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 1694px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 873px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 123px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 75px;
    margin-left: 163px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 2.25rem;
    margin-top: 75px;
    margin-left: 183px;
  }

  .u-section-2 .u-image-3 {
    min-height: 821px;
  }
  
  .u-section-2 .u-image-5 {
    min-height: 821px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: 453px;
    margin-top: 115px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .u-section-2 .u-text-5 {
    width: 453px;
    margin-top: 115px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: 75px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 2.25rem;
    margin-top: 88px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 1488px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 390px);
    margin: 1px 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 818px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 98px;
    margin-right: 49px;
    margin-left: 39px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 82px;
    margin-left: 63px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 73px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    min-height: 668px;
  }
  
  .u-section-2 .u-image-5 {
    min-height: 668px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    width: 256px;
    margin-top: 43px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 73px;
  }
  
  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
    width: 256px;
    margin-top: 43px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 31px;
  }
}